Subject: [Bug 80] Specify idempotence and safeness for all new methods

From: [email-masked]
Date: Sat, 14 Jan 2006 07:57:31 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=80

------- Additional Comments From [email-masked]  2006-01-14 07:57 -------
As a minor stylistic point, I prefer to say: "This method is idempotent, but 
not safe", rather than "This method is not safe, but idempotent", as this 
emphasizes that the scope of the "not" is just "safe".

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.